
/* content area css */


.note{
	font-size:0.7em;
	line-height:1.2em;
	}

.image-captions{
	font-size:0.7em;
	line-height:1.2em;
	color:#4b4b4b;
	 margin: 0;
    padding: 0 0 0.5em 0;
		}

article .full-image{
	width:100%;
	/*max-width:615px;*/
	margin-bottom:0.5em;
	clear:both;
	display:block;
	border:none;
		}		

.img-right{
	float:right;
	margin-left:1em;
	margin-right:0;
	max-width:32%;
	
	}
		
.img-left{
	float:left;
	margin-left:0;
	margin-right:1em;
	max-width:30%;
	
	}	
	

.intro{
	font-weight: normal;
	font-style: normal;
	color: #787878;
	font-family: 'SlateStd-Medium', arial, sans-serif;
	font-size: 1.15em;
	padding: 0 0 0.5em;
	}
	
.emphasis{
	font-weight:normal;
	color:	#B40A37;
	font-family:'SlateStd-Medium', arial, sans-serif;
		}
	
#content .alert{
	clear:both;
	margin:0 0 1.5em;
	padding:0.5em 0.75em;
	border: 1px dotted #f5821e;
	background-color: #fff;
	color:#f5821e;
	}	
	
.quote-short{
	font-family: 'SlateStd-Medium', arial, san-serif;
	color: #ada69c;
	margin: 0;
	padding: 0.5em 10%;
	font-size: 1.3em;
	line-height: 1.1em;
	}	
	
.quote-short:before {
	content: "\201C";
	font-family: 'SlateStd-Medium', arial, san-serif;
	font-size: 3em;
	display: inline-block;
	text-indent: -0.5em;
	float: left;
	margin-top: 0.1em;
}

.quote-short:after {
	content:"\201D";
	font-family: 'SlateStd-Medium', arial, san-serif;
	font-size: 3em;
	display:inline-block;
	float:right;
	margin-top:0.4em;
	margin-right: -0.45em;
	}
	
.button{

	}

.button-cta{

	}
	
.application-pdf{
	font-size:0.8em;
	}
	
.slide
{
padding:5px;
background-color:#E7E7E7;
border:solid 1px #F4F4F4;
margin:5px;
}
.slide-panel
{
padding:5px;
margin:5px;
border:1px solid #F4F4F4;
}

.no-border {
	border: none;
}